$('.card').draggable({
    axis   : false,
    helper : "original",
    cursor : "move",
    zIndex : 99,
    revert : "valid"
});

$('sup.entrycriteria p').hide();

$('#backlogcolumnlowlow, #backlogcolumnmediumlow, #backlogcolumnhighlow, #backlogcolumncriticallow, #backlogcolumnlowmedium, #backlogcolumnmediummedium, #backlogcolumnhighmedium, #backlogcolumncriticalmedium, #backlogcolumnlowhigh, #backlogcolumnmediumhigh, #backlogcolumnhighhigh, #backlogcolumncriticalhigh, #backlogcolumnlowcritical, #backlogcolumnmediumcritical, #backlogcolumnhighcritical, #backlogcolumncriticalcritical, #backloglowlowcontainer, #backlogmediumlowcontainer, #backloghighlowcontainer, #backlogcriticallowcontainer, #backloglowmediumcontainer, #backlogmediummediumcontainer, #backloghighmediumcontainer, #backlogcriticalmediumcontainer, #backloglowhighcontainer, #backlogmediumhighcontainer, #backloghighhighcontainer, #backlogcriticalhighcontainer, #backloglowcriticalcontainer, #backlogmediumcriticalcontainer, #backloghighcriticalcontainer, #backlogcriticalcriticalcontainer, #backlogsorterlow, #backlogsortermedium, #backlogsorterhigh, #backlogsortercritical').droppable({
    accept      : "div",
    tolerance   : "pointer",
    hoverClass  : "dragdrop"
});
  
$('table.story,table.task,table.defect').mouseover(function() {
    $(this).addClass('recordhover');
});

$('table.story,table.task,table.defect').mouseout(function() {
    $(this).removeClass('recordhover');
});

$('tbody.minimisedstory,tbody.minimisedstoryblocked,tbody.minimisedtask,tbody.minimisedtaskblocked,tbody.minimiseddefect,tbody.minimiseddefectblocked,tbody.foryourinformation').hide();

$('table.minimisedstory,table.minimisedstoryblocked,table.minimisedtask,table.minimisedtaskblocked,table.minimiseddefect,table.minimiseddefectblocked,table.foryourinformation').mouseover(function() {
    $(this).addClass('recordhover');
    $(this).children("tbody").show();
});

$('table.minimisedstory,table.minimisedstoryblocked,table.minimisedtask,table.minimisedtaskblocked,table.minimiseddefect,table.minimiseddefectblocked,table.foryourinformation').mouseout(function() {
    $(this).removeClass('recordhover');
    $(this).children("tbody").hide();
}); 
